Subject: Re: graphics/php-gd dependencies
To: None <>
From: Krzysztof Kotlenga <>
List: tech-pkg
Date: 11/10/2004 17:09:40
No reaction from you. Why? Is using, where it is possible, bundled
versions of libraries a rule in pkgsrc? 

Please consider my patch. I do not want building php-gd which depends on
a huge xpm/X11 and I have graphics/gd already installed! (without X11)

   What color is a chameleon on a mirror?